Using GFS 0.25° grid dataset

Compiling NMM/ARW code for EMS system, upgrading WRF cores on your own, changing EMS scripts to suit your particular needs, and other modifications to original EMS distribution goes in this forum. These are officially unsupported actions.
meteoadriatic
Posts: 1515
Joined: Wed Aug 19, 2009 10:05 am

Re: Using GFS 0.25° grid dataset

Post by meteoadriatic » Fri Dec 05, 2014 12:36 pm

You can if you apply hack described in first post of this thread. However until December 8 GFS Parallel is shut down due to maintenance.

gtrem
Posts: 10
Joined: Mon Aug 18, 2014 3:03 pm

Re: Using GFS 0.25° grid dataset

Post by gtrem » Mon Dec 08, 2014 4:38 pm

oh yes, now it works ... thanks. And the GFS PARA is operational again.

BTSullivan91
Posts: 7
Joined: Wed Dec 10, 2014 2:57 am

Re: Using GFS 0.25° grid dataset

Post by BTSullivan91 » Wed Dec 10, 2014 2:59 am

You guys are able to run with parallel GFS? I get

"Data set --dset "gfs-para" is not a supported data set."

I have DSET = gfs-para%gfsptile

In my /conf/ems_autorun.conf file

meteoadriatic
Posts: 1515
Joined: Wed Aug 19, 2009 10:05 am

Re: Using GFS 0.25° grid dataset

Post by meteoadriatic » Wed Dec 10, 2014 6:16 am

Hello,

did you made all changes described in first post of this thread?

BTSullivan91
Posts: 7
Joined: Wed Dec 10, 2014 2:57 am

Re: Using GFS 0.25° grid dataset

Post by BTSullivan91 » Wed Dec 10, 2014 4:59 pm

I apologize for being one of "those people". I added those in and things are good.. Sorry about that! I've been playing with full WRF for a few months and just delving into EMS.

beowrf
Posts: 39
Joined: Sat Jul 23, 2011 3:07 pm

Re: Using GFS 0.25° grid dataset

Post by beowrf » Tue Dec 30, 2014 8:43 am

Many thanks, meteoadriatic. Works like a charm.
I would be very interested to see a parallel run of WRF driven with GFS0.5 and one run with WRF driven by GFS 0.25. :-)
@BTsullivan91: How is the grib-config file called you put in your ~/conf/grib_conf directory?
Cheers,Beowrf

alfe
Posts: 79
Joined: Thu Nov 25, 2010 8:13 pm

Re: Using GFS 0.25° grid dataset

Post by alfe » Tue Dec 30, 2014 11:10 pm

Hello,
For me it doesn't work.
The gfs-para file for initialization has only 180 MB, not 230 MB, and temperature at 2m is missing so metgrid crashes... :shock:
I have downloaded it at NCEP ftp location.

meteoadriatic
Posts: 1515
Joined: Wed Aug 19, 2009 10:05 am

Re: Using GFS 0.25° grid dataset

Post by meteoadriatic » Wed Dec 31, 2014 10:16 am

alfe wrote:I have downloaded it at NCEP ftp location.
Hello, which file exactly?

alfe
Posts: 79
Joined: Thu Nov 25, 2010 8:13 pm

Re: Using GFS 0.25° grid dataset

Post by alfe » Wed Dec 31, 2014 6:19 pm

Hi meteoadriatic,
I have downloaded the following file for model initialization :
/pub/data/nccf/com/gfs/para/gfs.2014123112/gfs.t12z.pgrb2.0p25.f000 from server ftp.ncep.noaa.gov.

But metgrid crashes. This is the error copied from the crash log :
ERROR: The mandatory field TT was not found in any input data.

I have copy paste your vtable file and I use Vtable.GFSPARA from the gfs-para_gribinfo.conf.
Thanks,

meteoadriatic
Posts: 1515
Joined: Wed Aug 19, 2009 10:05 am

Re: Using GFS 0.25° grid dataset

Post by meteoadriatic » Wed Dec 31, 2014 7:05 pm

I see,

Possible, I'm starting runs with 003 forecast not with 000 analyse file and 000 is somewhat smaller than forecasts. I don't have time to investigate, but in a meantime try with my approach if you don't have specific reason not to do that way.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest